﻿/*
main text color black: #404040

*/

/*Removes the outline around links*/
:focus 
{
	outline:none !important;
}

body {
    font-family: Helvetica, Arial Narrow, Arial, Verdana;
    font-size: 14px;
    color: #504949;
}

h1 {
    font-family: Helvetica, arial;
    font-size: 20px;
    font-weight: 600;
    padding: 15px 0px 2px 0px;
    margin: 0px 0px 0px 0px;
    color: #3f3f3f;
    text-align: left;
}


h1.home
{
	font-family:"arial narrow", arial;
    font-size: 16px;
    padding:2px 0px 2px 0px;
    margin: 0px 0px 0px 0px; 
    color: #fff;
    text-align:center;
    
}


    h1.header1 {
        font-family: "Helvetica", arial;
        font-size: 20px;
        font-weight: 600;
        padding: 35px 0px 2px 15px;
        margin: 0px 0px 0px 0px;
        color: #000000;
        text-align: left;
    }


    h1.headerChild {
        font-family: "Helvetica", arial;
        font-size: 30px;
        font-weight: 600;
        padding: 25px 0px 25px 15px;
        margin: 0px 0px 0px 0px;
        color: #676464;
        text-align: left;
    }

h1.footerHeader
{
	font-family:"Century Gothic", Arial, MS Sans Serif;
    font-size: 18px;
    padding:30px 0px 10px 0px;
    margin: 0px 0px 0px 0px; 
    color: #fff;
    text-align:left;
    border-bottom: 1px solid #fff;
    
}

p {
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    line-height: 18px;
    font-family: "Helvetica", Arial MS Sans Serif;
    font-size: 14px;
    color: #3f3f3f;
    text-align: justify;
}

    p.home {
        font-family: "Helvetica", arial;
        font-size: 14px;
        text-align: justify;
        font-weight: 500;
        line-height: 25px;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 15px;
        color: #4d4d4d;
    }

p.footer
{
    padding:20px 0px 0px 0px;
    margin:0px 0px 0px 0px;
	line-height:17px;
	font-family:"Arial", MS Sans Serif;
    font-size: 12px;
    color: #fff;
    text-align:justify;
}

p.footerPlc
{
    clear:both;
    padding:40px 0px 0px 0px;
    margin:0px 0px 0px 0px;
	font-family:"Arial", MS Sans Serif;
    font-size: 12px;
    color: #fff;
    text-align:center;
    width:960px;
}


p2
{
	font-family:"Franklin Gothic Book", Arial, MS Sans Serif;
    font-size: 14px;
    text-align:left;
    font-weight:normal;
    line-height:18px;
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px; 
    color: #e2383f;
}

a,  a:visited
{
    color:#08529b;
}

a:hover,  a:active
{
    color:#e96f35;
}

/*Removes the outline around image links*/
a 
{
	outline: none;
}

ul.listItems {
    font-family: "Helvetica", "Arial";
    font-weight: 500;
    font-size: 14px;
    text-align: justify;
    line-height: 18px;
    margin: 0px 0px 0px 0px;
    padding: 0px 20px 20px 60px;
    color: #1c1a1a;
}

ul.mainContentList
 {
	font-family:"Arial", MS Sans Serif;
	font-weight:500;
	font-size: 12px;
	text-align:justify;
	line-height:20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 15px 60px;
	color: #1c1a1a;

}

